The Skyrim Script Extender (SKSE) is a tool used by many Skyrim mods that expands scripting capabilities and adds additional functionality to the game.
用户评测:
最新:
特别好评 (29 篇评测) - 过去 30 天内的 29 篇用户评测中有 100% 为好评。
总体:
特别好评 (468 篇评测) - 468 篇用户的游戏评测中有 97% 为好评。
发行日期: 2015年8月12日

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文

本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

社区自制模组

This community-made mod requires that you own The Elder Scrolls V: Skyrim .

点击这里了解更多有关 Steam 上的模组。

安装 Skyrim Script Extender (SKSE)

Free Skyrim Mod

 

关于这款游戏

The Skyrim Script Extender (SKSE) is a tool used by many Skyrim mods that expands scripting capabilities and adds additional functionality to the game. This is the same version that is hosted on our main website, but should be the most user-friendly to install and update.

Once installed, no additional steps are needed to launch Skyrim with SKSE's added functionality. The Steam in-game overlay must be enabled for this integration to work. If you prefer running without the overlay, start Skyrim by launching skse_loader.

If you use multiple Steam libraries, please make sure to install SKSE to the same library that you have chosen for Skyrim.

By default, this installation will automatically update to the latest version of SKSE when released. If you prefer to stay on an older version, they will be available via the "betas" tab, allowing you to pick an older build.

The current version of SKSE is 1.7.3.

系统需求

    最低配置:
    • 操作系统: Windows XP or newer
    • 处理器: Dual Core 2.0GHz or equivalent processor
    • 内存: 2 GB RAM
    • 图形: Direct X 9.0c compliant video card with 512 MB of RAM
    • DirectX 版本: 9.0
    • 存储空间: 需要 6 GB 可用空间
    • 声卡: DirectX compatible sound card
消费者评测 了解更多
最新:
特别好评 (29 篇评测)
总体:
特别好评 (468 篇评测)
评测结果


购得方式


语言


显示:


(这是什么?)
2 篇评测符合上述筛选条件
无其他评测符合上述筛选条件
调整上方筛选条件以查看其它评测
加载评测中…